------------------------------------------------------------------------------------
--Name:  	yuanshen1
--Creator:	由剧情表现脚本编辑器生成
--Created:	2024-03-14
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(98, 37)
local effect_0 = CppScriptMgr:AddEffect("CartoonDisplay", 98, 37, 33, 1, 1, 1)
effect_0:Scale(3, 3, 3)
CppScriptMgr:WaitMilSec(890)
CppScriptMgr:ShakeScrEffect(5)
local Effect_2 = CppScriptMgr:AddEffect("2023qqqx15", 98, 37, 33, 1, 1, 1)
Effect_2:Scale(3, 3, 3)
CppScriptMgr:WaitMilSec(1270)
local effect_1 = CppScriptMgr:AddEffect("zf2-e235", 98, 37, 33, 1.5, 1.5, 1.5)
CppScriptMgr:WaitMilSec(1020)
local effect_role_0 = ChangeSize(98, 37, "2023qqbsqrj_men5", 3, 200, 10, 33)
CppScriptMgr:WaitMilSec(1000)
CppScriptMgr:NpcCallOut("In the magnificent and solemn Warlord Shrine appeared a golden portal abruptly. So strange!", 3000, 1, "NPCBust_bg", "", 320, 570, 400, 580, "NPCBust_npc27641", 150, 430, "HuaMulan", 250, 655, false)
CppScriptMgr:WaitMilSec(1820)